<ion-header>
  <ion-navbar>
    <ion-title>
      Map
    </ion-title>
    <ion-buttons end>
    </ion-buttons>
  </ion-navbar>
</ion-header>

<ion-content>
  <ion-card>
    <ion-card-content>
      <div #directionsPanel></div>
    </ion-card-content>
  </ion-card>
  <div #map id="map"></div>
</ion-content>
